{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra ResponseKeyspace [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 10, \"orderBy\": \"1\", \"field\": \"cassandra.response.result.rows.meta.keyspace\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"cassandra.response.result.rows.meta.table\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"Cassandra ResponseKeyspace ECS\", \"type\": \"pie\", \"params\": {\"legendPosition\": \"right\", \"addLegend\": true, \"shareYAxis\": true, \"addTooltip\": true, \"isDonut\": true}, \"listeners\": {}}"
            },
            "id": "Cassandra-ResponseKeyspace-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra ResponseType [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 10, \"orderBy\": \"1\", \"field\": \"cassandra.response.result.type\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"Cassandra ResponseType ECS\", \"type\": \"pie\", \"params\": {\"legendPosition\": \"right\", \"addLegend\": true, \"shareYAxis\": true, \"addTooltip\": true, \"isDonut\": false}, \"listeners\": {}}"
            },
            "id": "Cassandra-ResponseType-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra ResponseTime [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"event.duration\", \"percents\": [5, 25, 50, 75, 95]}, \"id\": \"1\", \"type\": \"percentiles\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"customInterval\": \"2h\", \"drop_partials\": false, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"Cassandra ResponseTime [Packetbeat] ECS\", \"params\": {\"drawLinesBetweenPoints\": true, \"valueAxes\": [{\"show\": true, \"id\": \"ValueAxis-1\", \"title\": {\"text\": \"Percentiles of event.duration\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"truncate\": 100, \"rotate\": 0, \"show\": true, \"filter\": false}, \"style\": {}, \"type\": \"value\", \"position\": \"left\", \"scale\": {\"defaultYExtents\": false, \"mode\": \"normal\", \"type\": \"square root\", \"setYExtents\": false}}], \"showCircles\": true, \"yAxis\": {}, \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"smoothLines\": true, \"defaultYExtents\": false, \"legendPosition\": \"right\", \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"drawLinesBetweenPoints\": true, \"mode\": \"normal\", \"showCircles\": true, \"show\": \"true\", \"valueAxis\": \"ValueAxis-1\", \"radiusRatio\": 9, \"type\": \"line\", \"interpolate\": \"cardinal\", \"data\": {\"label\": \"Percentiles of event.duration\", \"id\": \"1\"}}], \"type\": \"line\", \"categoryAxes\": [{\"show\": true, \"id\": \"CategoryAxis-1\", \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"style\": {}, \"type\": \"category\", \"position\": \"bottom\", \"scale\": {\"type\": \"linear\"}}], \"radiusRatio\": 9, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"scale\": \"square root\"}, \"type\": \"line\"}"
            },
            "id": "Cassandra-ResponseTime-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra RequestCount [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"customInterval\": \"2h\", \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"Cassandra RequestCount ECS\", \"type\": \"line\", \"params\": {\"drawLinesBetweenPoints\": true, \"showCircles\": true, \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"smoothLines\": true, \"defaultYExtents\": false, \"legendPosition\": \"right\", \"addTooltip\": true, \"yAxis\": {}, \"radiusRatio\": 9, \"times\": [], \"scale\": \"square root\"}, \"listeners\": {}}"
            },
            "id": "Cassandra-RequestCount-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra Ops [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"cassandra.request.headers.op\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"cassandra.response.headers.op\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"Cassandra Ops ECS\", \"type\": \"pie\", \"params\": {\"legendPosition\": \"right\", \"addLegend\": true, \"shareYAxis\": true, \"addTooltip\": true, \"isDonut\": true}, \"listeners\": {}}"
            },
            "id": "Cassandra-Ops-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra RequestCountStackByType [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"customInterval\": \"2h\", \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"cassandra.request.headers.op\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"Cassandra RequestCountStackByType ECS\", \"type\": \"histogram\", \"params\": {\"defaultYExtents\": false, \"legendPosition\": \"right\", \"addTooltip\": true, \"mode\": \"stacked\", \"setYExtents\": false, \"yAxis\": {}, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"times\": [], \"scale\": \"linear\"}, \"listeners\": {}}"
            },
            "id": "Cassandra-RequestCountStackByType-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra ResponseCountStackByType [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"customInterval\": \"2h\", \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"cassandra.response.headers.op\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"Cassandra ResponseCountStackByType ECS\", \"type\": \"histogram\", \"params\": {\"defaultYExtents\": false, \"legendPosition\": \"right\", \"addTooltip\": true, \"mode\": \"stacked\", \"setYExtents\": false, \"yAxis\": {}, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"times\": [], \"scale\": \"linear\"}, \"listeners\": {}}"
            },
            "id": "Cassandra-ResponseCountStackByType-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra RequestCountByType [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"customInterval\": \"2h\", \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"enabled\": true, \"params\": {\"size\": 10, \"orderBy\": \"1\", \"field\": \"cassandra.request.headers.op\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}, {\"schema\": \"radius\", \"enabled\": true, \"params\": {}, \"id\": \"4\", \"type\": \"count\"}], \"title\": \"Cassandra RequestCountByType ECS\", \"type\": \"line\", \"params\": {\"drawLinesBetweenPoints\": false, \"showCircles\": true, \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"smoothLines\": true, \"defaultYExtents\": false, \"legendPosition\": \"right\", \"addTooltip\": true, \"yAxis\": {}, \"radiusRatio\": \"13\", \"times\": [], \"scale\": \"log\"}, \"listeners\": {}}"
            },
            "id": "Cassandra-RequestCountByType-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
                "title": "Cassandra ResponseCountByType [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"params\": {\"customInterval\": \"2h\", \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"params\": {\"size\": 10, \"orderBy\": \"1\", \"field\": \"cassandra.response.headers.op\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}, {\"schema\": \"radius\", \"params\": {}, \"id\": \"4\", \"type\": \"count\"}], \"title\": \"Cassandra: ResponseCountByType ECS\", \"type\": \"line\", \"params\": {\"drawLinesBetweenPoints\": false, \"setYExtents\": false, \"addLegend\": true, \"showCircles\": true, \"shareYAxis\": true, \"radiusRatio\": \"15\", \"interpolate\": \"linear\", \"smoothLines\": true, \"defaultYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"addTimeMarker\": false, \"times\": [], \"scale\": \"log\"}, \"listeners\": {}}"
            },
            "id": "Cassandra-ResponseCountByType-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Navigation [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Navigation [Packetbeat] ECS\", \"params\": {\"markdown\": \"### Packetbeat:\\n\\n[Overview](#/dashboard/Packetbeat-Dashboard-ecs)\\n\\n[Network Flows](#/dashboard/Packetbeat-Flows-ecs)\\n\\n[DNS Overview](#/dashboard/65120940-1454-11e9-9de0-f98d1808db8e-ecs) | [Tunneling](#/dashboard/DNS-Unique-Domains-ecs)\\n\\n[DHCPv4 Transactions](#/dashboard/a7b35890-8baa-11e8-9676-ef67484126fb-ecs)\\n\\n[TLS Overview](#/dashboard/tls-sessions-ecs)\\n\\n[HTTP transactions](#/dashboard/Packetbeat-HTTP-ecs)\\n\\nDatabases: [MySQL](#/dashboard/Packetbeat-MySQL-performance-ecs) | [PostgreSQL](#/dashboard/Packetbeat-PgSQL-performance-ecs) | [MongoDB](#/dashboard/Packetbeat-MongoDB-performance-ecs) | [Cassandra](#/dashboard/Packetbeat-Cassandra-ecs)\\n\\nRPC: [Thrift](#/dashboard/Packetbeat-Thrift-performance-ecs)\\n\\nStorage: [NFS](#/dashboard/Packetbeat-NFS-ecs)\", \"fontSize\": 10, \"openLinksInNewTab\": false}, \"type\": \"markdown\"}"
            },
            "id": "Navigation-ecs",
            "type": "visualization",
            "updated_at": "2019-01-19T00:18:59.372Z",
            "version": 11
        },
        {
            "attributes": {
                "columns": [
                    "cassandra.request.query",
                    "cassandra.response.result.rows.meta.keyspace",
                    "cassandra.response.result.rows.meta.table",
                    "cassandra.response.result.rows.num_rows"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"highlightAll\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlight\": {\"fragment_size\": 2147483647, \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false, \"post_tags\": [\"@/kibana-highlighted-field@\"]}, \"filter\": [{\"query\": {\"match\": {\"cassandra.request.headers.op\": {\"query\": \"QUERY\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"cassandra.request.headers.op\", \"type\": \"phrase\", \"params\": {\"query\": \"QUERY\", \"type\": \"phrase\"}, \"value\": \"QUERY\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}, {\"query\": {\"match\": {\"cassandra.response.headers.op\": {\"query\": \"ERROR\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": true, \"key\": \"cassandra.response.headers.op\", \"type\": \"phrase\", \"params\": {\"query\": \"ERROR\", \"type\": \"phrase\"}, \"value\": \"ERROR\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "Cassandra Query Search [Packetbeat] ECS",
                "version": 1
            },
            "id": "Cassandra-QueryView-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"cassandra\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"event.dataset\", \"type\": \"phrase\", \"params\": {\"query\": \"cassandra\", \"type\": \"phrase\"}, \"value\": \"cassandra\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "Cassandra Search [Packetbeat] ECS",
                "version": 1
            },
            "id": "eaa83e60-190b-11e9-be0d-adde5066235e-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": []}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"size_y\": 2, \"col\": 10, \"panelIndex\": 3, \"row\": 3, \"size_x\": 3, \"id\": \"Cassandra-ResponseKeyspace-ecs\", \"type\": \"visualization\"}, {\"size_y\": 2, \"col\": 7, \"panelIndex\": 4, \"row\": 3, \"size_x\": 3, \"id\": \"Cassandra-ResponseType-ecs\", \"type\": \"visualization\"}, {\"size_y\": 2, \"col\": 1, \"panelIndex\": 9, \"row\": 5, \"size_x\": 12, \"id\": \"Cassandra-ResponseTime-ecs\", \"type\": \"visualization\"}, {\"size_y\": 2, \"col\": 4, \"panelIndex\": 10, \"row\": 1, \"size_x\": 9, \"id\": \"Cassandra-RequestCount-ecs\", \"type\": \"visualization\"}, {\"size_y\": 2, \"col\": 4, \"panelIndex\": 11, \"row\": 3, \"size_x\": 3, \"id\": \"Cassandra-Ops-ecs\", \"type\": \"visualization\"}, {\"size_y\": 2, \"col\": 1, \"panelIndex\": 15, \"row\": 7, \"size_x\": 12, \"id\": \"Cassandra-RequestCountStackByType-ecs\", \"type\": \"visualization\"}, {\"size_y\": 2, \"col\": 1, \"panelIndex\": 16, \"row\": 9, \"size_x\": 12, \"id\": \"Cassandra-ResponseCountStackByType-ecs\", \"type\": \"visualization\"}, {\"size_y\": 3, \"col\": 1, \"panelIndex\": 17, \"row\": 11, \"size_x\": 6, \"id\": \"Cassandra-RequestCountByType-ecs\", \"type\": \"visualization\"}, {\"size_y\": 3, \"col\": 7, \"panelIndex\": 18, \"row\": 11, \"size_x\": 6, \"id\": \"Cassandra-ResponseCountByType-ecs\", \"type\": \"visualization\"}, {\"size_y\": 4, \"col\": 1, \"panelIndex\": 19, \"row\": 1, \"size_x\": 3, \"id\": \"Navigation-ecs\", \"type\": \"visualization\"}, {\"row\": 14, \"size_y\": 3, \"col\": 1, \"panelIndex\": 20, \"columns\": [\"cassandra.request.query\", \"cassandra.response.result.rows.meta.keyspace\", \"cassandra.response.result.rows.meta.table\", \"cassandra.response.result.rows.num_rows\"], \"size_x\": 12, \"sort\": [\"@timestamp\", \"desc\"], \"id\": \"Cassandra-QueryView-ecs\", \"type\": \"search\"}]",
                "timeRestore": false,
                "title": "[Packetbeat] Cassandra ECS",
                "uiStateJSON": "{\"P-10\": {\"vis\": {\"legendOpen\": false}}, \"P-17\": {\"vis\": {\"legendOpen\": false}}, \"P-18\": {\"vis\": {\"legendOpen\": false}}}",
                "version": 1
            },
            "id": "Packetbeat-Cassandra-ecs",
            "type": "dashboard",
            "updated_at": "2019-01-18T23:49:20.964Z",
            "version": 1
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}